{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "63068d29353c40830caa",
  "position": {
    "x": 267,
    "y": 1161.1830305249321,
    "z": 5000,
    "height": 808.76318475144649,
    "width": 1642,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "2",
    "groupMode": "ScaleMode"
  }
}